<script>
import { useAuthStore } from '../stores/auth.store';
import { useLastSignatureStore } from '../stores/last_signature.store';

export default {
    methods: {
        logout() {
            const lastSig = useLastSignatureStore();
            lastSig.signatureObject = {};
            const authStore = useAuthStore();
            authStore.logout();
        }
    }
};
</script>

<template>
    <el-button @click="logout()">Logout</el-button>
</template>
